## openbox 3.6.1

=== debian/changelog ===
openbox (3.6.1-7) unstable; urgency=medium

  * Adjust adapt-to-gsd-324.patch for plugin dropped in
    gnome-settings-daemon 3.28 (Closes: #892006)
  * Add patch to fix toggled hover and pressed images masks not loaded.
    (Closes: #887908)

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Mon, 12 Mar 2018 10:41:03 +0100

openbox (3.6.1-6) unstable; urgency=medium

  * debian/control:
    + Move openbox-menu to Recommends. (Closes: #872983)
    + Bump dh version to 11.
    + Bump Standards-Version to 4.1.3.
  * Drop depends on gconf2: (Closes: #886050 LP: #1740420)
    + Add debian/patches/09-disable-check-gnome-version.patch.
  * Add python script to generate menu as replacent for openbox-menu.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Mon, 08 Jan 2018 15:20:49 +0100

openbox (3.6.1-5.1) unstable; urgency=medium

  [ Daniel Kahn Gillmor ]
  * Non-maintainer upload

  [ Bing Xia ]
  * fix maximize/restore vertical or horizontal only (Closes: #873480)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 02 Jan 2018 11:53:06 -0500

openbox (3.6.1-5) unstable; urgency=medium

  [ Mateusz Łukasik ]
  * Add Breeze-ob theme to make compatibility with lxqt.
  * debian/control:
    + Drop all pre-wheezy breaks.
    + Bump Standards-Version to 4.0.1.
  * debian/patches:
    + Add patches from Raspberry Pi: fix Maximized window spills over to second
      display (Closes: #856940 LP: #1624985)
    + Add patch to disable sets a dull gray background during startup.
      (Closes: #843231)
  * Use openbox-menu as replace for menu, which will be gone from Debian.
    (Closes: #861555)
  * Update NEWS.Debian.
  * Update debian/copyright.

  [ Jeremy Bicha <jbicha@ubuntu.com> ]
  * Adapt to gnome-settings-daemon 3.25 (Closes: #872694)

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Mon, 21 Aug 2017 20:22:14 +0200

openbox (3.6.1-4.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Jeremy Bicha <jbicha@ubuntu.com> ]
  * Adapt to gnome-settings-daemon 3.24 (Closes: #870227)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 08 Aug 2017 15:53:13 +0200

openbox (3.6.1-4) unstable; urgency=medium

  [ Bruno Pennati ]
  * Update manpage. (Closes: #800669)

  [ Mateusz Łukasik ]
  * debian/control:
    + Add plasma-workspace to openbox-kde-session depends. (Closes: #845386)
  * debian/patches:
    + Add fix-spelling-error-in-binary.patch.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Thu, 24 Nov 2016 09:51:09 +0100

openbox (3.6.1-3) unstable; urgency=medium

  * debian/control:
    + Bump Standards-Version to 3.9.8.
    + Use secured links for VCS.
    + Add libxcursor-dev to B-D. (Closes: #838326, LP: #1336521)
  * Bump debhelper compat to 10.
  * debian/patches:
    + Add 808138_Replace-getgrent-with-getgroups.patch for not enumerate
    all groups at startup (Closes: #808138)
    + Add d9a405e9.patch cherry-pick from upstream to Add 'last' as a desktop
    target for if/foreach.
  * Drop menu file.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Mon, 03 Oct 2016 11:33:24 +0200

openbox (3.6.1-2) unstable; urgency=medium

  * Rename library packages for g++5 ABI transition.
  * debian/control:
    + Drop obsolete kde-workspace-bin from openbox-kde-session depends.
    (Closes: #797946)

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Fri, 04 Sep 2015 12:23:45 +0200

openbox (3.6.1-1) unstable; urgency=medium

  * New upstream release. (Closes: #788821, #790740)
  * Change libobrender ABI from 29 to 32:
    + Remove debian/patches/788520_change_libobrender_abi.patch
    + Rename debian/libobrender31.* to debian/libobrender32.*.
  * Change libobt ABI back from 4 to 2:
    + Remove debian/patches/788520_change_libobt_abi.patch.
    + Rename debian/libobt4.* to debian/libobt2.*.
  * debian/control:
    + Remove unnecessary necessary Breaks and Conflicts fields.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sat, 04 Jul 2015 20:25:30 +0200
