=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed -Wl,-O1 -Wl,-z,defs
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

CFLAGS +=-Wall -g -fPIC
CPPFLAGS:=$(shell dpkg-buildflags --get CPPFLAGS)

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
        CFLAGS += -O0
else
        CFLAGS += -O2
endif

VERSION=$(shell awk '/^PACKAGE_VERSION/ { print $$2 }' "FS='" configure)

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --enable-librsvg --disable-silent-rules

override_dh_auto_build:
	#pod2man --section=1 --release=$(VERSION) --center \
	#	"Openbox documentation" debian/kdetrayproxy.pod > kdetrayproxy.1
	pod2man --section=1 --release=$(VERSION) --center \
		"Openbox documentation" debian/gnome-panel-control.pod > \
		gnome-panel-control.1
	pod2man --section=1 --release=$(VERSION) --center \
		"Openbox documentation" debian/gdm-control.pod > \
		gdm-control.1
	dh_auto_build

override_dh_install:
	dh_install --list-missing
	find debian/tmp/usr/lib*/ -name "*.la" -delete

override_dh_auto_clean:
	rm -f openbox.1
	#rm -f kdetrayproxy.1
	rm -f gnome-panel-control.1
	rm -f gdm-control.1	
	dh_auto_clean
