=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/release-?(\d\S*)\.tar\.gz/openbox-$1\.tar\.gz/ \
  https://github.com/danakj/openbox/tags .*/release-?(\d\S*)\.tar\.gz
