## openbox 3.7~rc2

=== tools/gdm-control/Makefile ===
all clean install:
	$(MAKE) -C ../.. -$(MAKEFLAGS) $@

.PHONY: all clean install
