=== debian/changelog ===
openbox (3.7~rc2-1) experimental; urgency=medium

  * New upstream release candidate:
    + Remove patches included upstream.
    + Add patch for fix FTBFS.
    + Disable Fix-collision-between-iterator-and-throw-away-argume.patch
  * Drop python3 from depends. (Closes: #1072921)
  * Replace python obamenu with my bash fork.
  * Add patch to improve the example for setting an environment.
    (Closes: #1068214)
  * d/control: Bump Standards-Version to 4.7.2.
  * Demote scrot to suggest.
  * Rename packages following the GCC 5 transition.
  * Move from pkg-config to pkgconf.
  * Fix d/watch file.
  * Add remove debian dir from upstream tarball.
  * Update d/libobrender32.symbols.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sun, 05 Oct 2025 12:27:25 +0200

openbox (3.6.1-12) unstable; urgency=medium

  * Drop useless html docs about compiling.
  * Add gnome-settings-daemon, gnome-panel, gnome-flashback to
    openbox-gnome-session depends. (Closes: #1050946)

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Fri, 16 Feb 2024 20:38:11 +0100

openbox (3.6.1-11) unstable; urgency=medium

  [ Mateusz Łukasik ]
  * debian/obamenu:
    + Use x-terminal-emulator as terminal emulator. (Closes: #1010019)
    + Fix ignoring broken links. (Closes: #886716)
  * d/patches:
    + Add patch for fix openbox invokes imlib_free_image when no image
    is loaded (Closes: #1007147)
    + Add patch from upstream for fix crashes when switching out of
    a fullscreen window with GLib 2.76.0. (LP: #2011751) (Closes: #1033385)
  * d/control: Bump Standards-Version to 4.6.2.
  * d/copyright: Welcome 2023.
  * d/watch: Update to version 4 and change sources repository.

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on automake and libxml2-dev.
    + gnome-panel-control: Drop versioned constraint on openbox in Replaces.
    + gnome-panel-control: Drop versioned constraint on openbox in Breaks.
    + openbox-gnome-session: Drop versioned constraint on openbox in Replaces.
    + openbox-gnome-session: Drop versioned constraint on openbox in Breaks.
    + openbox-kde-session: Drop versioned constraint on openbox in Replaces.
    + openbox-kde-session: Drop versioned constraint on openbox in Breaks.
  * Remove 1 obsolete maintscript entry.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

  [ Ingo Brückl ]
  * Update German translation.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Wed, 19 Jul 2023 17:18:18 +0200

openbox (3.6.1-10) unstable; urgency=medium

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Fix day-of-week for changelog entries 3.5.0-2, 3.5.0-1, 2.0.0-1.

  [ Mateusz Łukasik ]
  * Remove obsession from Recommends it is upstream dead.
  * d/control:
    + Change dh version to 13.
    + Bump Standards-Version to 4.6.0.
  * Add patch for The following configuration file changes need to be
    made to restore KDE/Openbox Sessions. (Closes: #974180)
  * Add d/not-installed.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sun, 30 Jan 2022 13:33:32 +0100

openbox (3.6.1-9+deb11u1) unstable; urgency=medium

  [ dann frazier ]
  * When running with > 2 screens, avoid calling XQueryPointer() in an
    infinite loop. (Closes: #983882)

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Thu, 18 Mar 2021 22:11:13 +0100

openbox (3.6.1-9) unstable; urgency=medium

  * Switch to python3. (Closes: #887122 #886716) (LP: #1816473)
    + Thanks for Kevin Otte (nivex) for patch obamenu
  * d/control:
    + Change dh version to 12.
    + Bump Standards-Version to 4.5.0.
    + Set Rules-Requires-Root to no.
  * Rename debian/NEWS.Debian to debian/NEWS.
  * d/patches:
    + Fix 07_update_desktop.patch
  * Update debian/source/lintian-overrides to new of rename tags.
  * Drop references for lxde-applications.menu. (Closes: #884570)
  * d/*.symbols add Build-Depends-Package:openbox-dev
    Fix lintian warning symbols-file-missing-build-depends-package-field.
  * d/copyright: Welcome 2020.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Tue, 17 Mar 2020 18:20:12 +0100

openbox (3.6.1-8) unstable; urgency=medium

  * Fix applications menu when there are no entries.
    (Closes: #888254 #887122 #886716) (LP: #1771696).
  * debian/control:
    + Add obconf-qt as alternative for obconf. (Closes: #914960)
    + Bump Standards-Version to 4.3.0.
    + Remove openbox-menu from Recommends. (Closes: #876017)
  * debian/docs/build.html drop suggests using non-existent kdetrayproxy.
    (Closes: #916086)
  * debian/patches:
    + Add 917204_undecorated_maximized_no_border.patch for removed top
    border on undecorated maximized windows. (Closes: #917204)

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Mon, 31 Dec 2018 20:41:19 +0100
