=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: x11
 Priority: optional
 Maintainer: Mateusz Łukasik <mati75@linuxmint.pl>
-Build-Depends: debhelper (>= 11), gettext, libstartup-notification0-dev,
- libxrender-dev, pkg-config, libglib2.0-dev, libxml2-dev (>= 2.6.0), perl,
+Build-Depends: debhelper-compat (= 13), gettext, libstartup-notification0-dev,
+ libxrender-dev, pkgconf, libglib2.0-dev, libxml2-dev, perl,
  libxt-dev, libxinerama-dev, libxrandr-dev, libpango1.0-dev, libx11-dev,
- autoconf, automake (>= 1:1.11), libimlib2-dev, libxcursor-dev,
+ autoconf, automake, libimlib2-dev, libxcursor-dev,
  autopoint, librsvg2-dev, libxi-dev
-Standards-Version: 4.1.3
+Standards-Version: 4.7.2
+Rules-Requires-Root: no
 Homepage: http://www.openbox.org
 Vcs-Browser: https://github.com/mati75/openbox-debian
 Vcs-Git: https://github.com/mati75/openbox-debian.git
@@ -17,8 +18,8 @@
 Provides: x-window-manager, x-session-manager
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: obconf, obsession, scrot, openbox-menu
-Suggests: fonts-dejavu, libxml2-dev, tint2, python,
+Recommends: obconf | obconf-qt
+Suggests: fonts-dejavu, libxml2-dev, tint2, python3, scrot,
  openbox-gnome-session (= ${binary:Version}), openbox-kde-session (= ${binary:Version})
 Breaks: openbox-theme-breeze (<< 1.0)
 Description: standards-compliant, fast, light-weight and extensible window manager
@@ -46,12 +47,13 @@
   * Multi-head Xinerama support!
   * Pipe menus
 
-Package: libobt2v5
+Package: libobt2
 Section: libs
 Architecture: any
-Conflicts: libobt2
-Replaces: libobt2
+Conflicts: libobt2v5
+Replaces: libobt2v5 (<< 3.6.1-12ubuntu1)
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Multi-Arch: same
 Description: parsing library for openbox
  Openbox works with your applications, and makes your desktop easier to manage.
  This is because the approach to its development was the opposite of what seems
@@ -70,11 +72,11 @@
  This package contains the libobt library files used by openbox
  to load and parse configuration and theme files of openbox.
 
-Package: libobrender32v5
+Package: libobrender32
 Section: libs
 Architecture: any
-Conflicts: libobrender32
-Replaces: libobrender32
+Conflicts: libobrender32v5
+Replaces: libobrender32v5 (<< 3.6.1-12ubuntu1)
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: rendering library for openbox themes
  Openbox works with your applications, and makes your desktop easier to manage.
@@ -97,8 +99,8 @@
 Package: openbox-dev
 Section: libdevel
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libobrender32v5 (= ${binary:Version}),
- libobt2v5 (= ${binary:Version}), libxml2-dev, libglib2.0-dev, libpango1.0-dev,
+Depends: ${shlibs:Depends}, ${misc:Depends}, libobrender32 (= ${binary:Version}),
+ libobt2 (= ${binary:Version}), libxml2-dev, libglib2.0-dev, libpango1.0-dev,
  libimlib2-dev, librsvg2-dev, libxcursor-dev
 Description: development files for the openbox window manager
  Openbox works with your applications, and makes your desktop easier to manage.
@@ -120,8 +122,6 @@
 Package: gnome-panel-control
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Replaces: openbox (<< 3.4.11.2)
-Breaks: openbox (<< 3.4.11.2)
 Description: command line utility to invoke GNOME panel run dialog/menu
  gnome-panel-control can be used to invoke the GNOME panel run or main
  menu from the command line. This is originally a helper utility of openbox
@@ -130,10 +130,8 @@
 Package: openbox-gnome-session
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}, openbox (>= ${source:Version}),
- gnome-session-bin, x11-utils
+ gnome-session-bin, gnome-settings-daemon, gnome-panel, gnome-flashback, x11-utils
 Enhances: gnome-session
-Replaces: openbox (<< 3.5.2-5)
-Breaks: openbox (<< 3.5.2-5)
 Description: command line utility to run Openbox as GNOME session
  openbox-gnome-session can provide GNOME session with openbox as
  a default window manager. It can replace the original window manager
@@ -144,10 +142,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}, openbox (>= ${source:Version}),
  x11-utils, plasma-workspace
 Enhances: kde-workspace
-Replaces: openbox (<< 3.5.2-5)
-Breaks: openbox (<< 3.5.2-5)
 Description: command line utility to run Openbox as KDE SC session
  openbox-kde-session can provide KDE SC session with openbox as
  a default window manager. Can replace the original window manager
  called KWin.
-
