=== debian/watch ===
version=4
opts=\
  filenamemangle=s%.*/release-([0-9]+\.[0-9]+(?:-rc[0-9]+)?)\.tar\.gz%openbox-$1.tar.gz%,\
  uversionmangle=s/([0-9]+\.[0-9]+)-rc([0-9]+)/$1~rc$2/ \
  https://github.com/Mikachu/openbox/tags \
  .*/release-([0-9]+\.[0-9]+(?:-rc[0-9]+)?)\.tar\.gz
